Subject: Re: bug#65843: 28.2; Too many iconified frames in .emacs.desktop -> crash (macOS)

From: Christian Tanzer <[email-masked]>
Date: Mon, 11 Sep 2023 18:16:19 +0100

On 11.09.2023, at 17:25, Alan Third <[email-masked]> wrote:
> 
> On Mon, Sep 11, 2023 at 10:06:44AM +0200, Gerd Möllmann wrote:
>> Christian Tanzer <[email-masked]> writes:
>>>> 
>>>> 500 runs without a crash, I'd say that counts as fixed :-).
>>> 
>>> Thanks, Gerd and Alan.
>> 
>> It's Alan.  I've just given him food :-).
>> 
>>> That was fast!
>>> 
>>> If you guys ever come to Portugal, give me a call. The beer’s on me.
>> 
>> 👍
> 
> OK, I've pushed this change to master.
> 
> Christian, would you mind making sure it fixes the issue on your
> machine too?

Unfortunately, I currently only have a small-disked MacBook with no compilation environment.

I’ll have to wait for the Emacs 29.2 …

In the mean time, I might have an idea how to mitigate the issue.

Thanks again !